## rt-extension-resetpassword 1.07

=== debian/changelog ===
rt-extension-resetpassword (1.07-2) experimental; urgency=medium

  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:53:54 +0000

rt-extension-resetpassword (1.07-1) unstable; urgency=low

  [ Andrew Ruthven ]
  * Initial Release (Closes: #889636)

  [ Dominic Hargreaves ]
  * Add myself to Uploaders

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Jan 2021 21:37:48 +0000
