=== debian/control ===
Source: rt-extension-resetpassword
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
           Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
  libmodule-install-rtx-perl (>= 0.42-1~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword-perl
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword-perl.git
Homepage: https://metacpan.org/release/RT-Extension-ResetPassword
Rules-Requires-Root: no

Package: rt5-extension-resetpassword
Architecture: all
Depends: ${misc:Depends},
  ${perl:Depends},
  request-tracker5,
  rt-extension-resetpassword-common (= ${source:Version})
Description: Reset Password extension (for RT5)
 This extension provides functionality to allow users to get a reset password
 link in Request Tracker 5.

Package: rt-extension-resetpassword-common
Architecture: all
Depends: ${misc:Depends}
Description: Reset Password extension (Request Tracker) (common)
 This extension provides functionality to allow users to get a reset password
 link in Request Tracker.
 .
 This package includes the manpage.
