## rt-extension-resetpassword 1.12

=== debian/changelog ===
rt-extension-resetpassword (1.12-3) unstable; urgency=medium

  * Allow autopkgtests to run (Closes: 1029412).
  * Reintroduce support for request-tracker4, as we still have it in
    Bookworm.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 13 Jul 2023 00:54:13 +1200

rt-extension-resetpassword (1.12-2) experimental; urgency=medium

  [ Dominic Hargreaves ]
  * Drop support for request-tracker4

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 15:26:33 +1300

rt-extension-resetpassword (1.12-1) unstable; urgency=medium

  [ Andrew Ruthven ]
  * New upstream release
  * Update:
    - d/patches/typo-in-pod.diff
  * Fix Vcs URLs in d/control
  * Update Standards-Version to 4.6.2 (no changes)
  * Set rt-extension-resetpassword-common to be Multi-Arch: foreign as
    suggested by the Multiarch hinter.
  * Drop lintian overrides which are no longer required.
  * Use correct rt-setup-database commands in d/*README.Debian

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 04 Feb 2023 13:13:05 +1300
