=== debian/control ===
--- 
+++ 
@@ -8,11 +8,21 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
   libmodule-install-rtx-perl (>= 0.42-1~)
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword-perl
-Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword
+Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-resetpassword.git
 Homepage: https://metacpan.org/release/RT-Extension-ResetPassword
 Rules-Requires-Root: no
+
+Package: rt4-extension-resetpassword
+Architecture: all
+Depends: ${misc:Depends},
+  ${perl:Depends},
+  request-tracker4,
+  rt-extension-resetpassword-common (= ${source:Version})
+Description: Reset Password extension (for RT4)
+ This extension provides functionality to allow users to get a reset password
+ link in Request Tracker 4.
 
 Package: rt5-extension-resetpassword
 Architecture: all
@@ -26,6 +36,7 @@
 
 Package: rt-extension-resetpassword-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Reset Password extension (Request Tracker) (common)
  This extension provides functionality to allow users to get a reset password
