=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-ResetPassword   .*/RT-Extension-ResetPassword-v?@ANY_VERSION@@ARCHIVE_EXT@$
